/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.page-id-7 #coch_main {
    border: unset;
}

.mob {
    display: none;
}
.container.main-content {
    max-width: unset;
    padding: 0 15px;
}
.swiper-container {
    right: 30px;
}
header#top li#menu-item-26 span.menu-title-text {
    background: #6ebef0;
    color: #fff;
    font-size: 12px;
    padding: 20px 20px;
    border-radius: 4px;
    letter-spacing: 1px;
}
header#top li#menu-item-26 a {
    padding-right: 0 !important;
}
#ofer_txt h1 {
    color: #08e2e9;
    font-weight: 300;
}

#ofer_txt p {
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #999999;
}

html body p {
    font-family: pro_reg !important;
}
#ofer_ser .vc_col-sm-6:nth-child(1) {
    padding-right: 10px;
}

#ofer_ser .vc_col-sm-6:nth-child(2) {
    padding-left: 10px;
}

#ofer_ser h3 {
    color: #121212;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}

#ofer_ser p {
    color: #999999;
    max-width: 800px;
}

#ofer_ser button.owl-next:hover:before {
    background: #23429b;
    transition: .9s;
}
#ofer_ser button.owl-prev:hover:before {
    background: #23429b;
    transition: .9s;
}
#ofer_ser button.owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 15px 22px;
    background: #6ebef0;
    border-radius: 60px;
}
#ofer_ser button.owl-prev {
    background: transparent;
    position: absolute;
    left: 0px;
    top: 420px;
    font-size: 0;
    border: 0px;
}

#ofer_ser button.owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 22px;
    box-shadow: unset !important;
    padding: 15px 22px;
    background: #6ebef0;
    border-radius: 60px;
}
#ofer_ser button.owl-next {
    background: transparent;
    position: absolute;
    right: 10px;
    top: 420px;
    font-size: 0;
    border: 0px;
}
#ofer_ser .owl-carousel .owl-nav.disabled {
    display: block !important;
}
#ofer_ser .owl-dots {
    display: none;
}

#ofer_ser .owl-stage {
    padding: 0;
}

#ofer_ser .hover-wrap {
    margin: 0;
}

a#btn {
    font-size: 12px;
    padding: 20px 45px;
    transition: .9s;
    letter-spacing: 1px;
}

a#btn:hover {
    background: #0d4caa !important;
}

#ofer_ser .wpb_text_column {
    margin-bottom: 12px;
}

#eye_sec .inlok_tt {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

#eye_sec .inlok_tt h1 {
    color: #fff;
    font-weight: 300;
}

#eye_sec .inlok_tt h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
}

#eye_sec .owl-dots {
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
}

#eye_sec .owl-dots button.owl-dot.active span {
    transform: unset;
    background: #fff !important;
}

#eye_sec .owl-dots button.owl-dot span {
    height: 15px;
    width: 15px;
    background: #ffffff87;
}

#eye_sec {
    margin: 0;
}

#coch_main {
    border-bottom: 1px solid #ccc;
}

#eye_sec .owl-stage {
    padding-bottom: 0;
}

#coch_main p {
    color: #999;
    max-width: 1900px;
    margin: 0 auto;
}

#coch_main h1 {
    color: #08e2e9;
    font-weight: 300;
    margin-bottom: 15px;
}

#footer-outer .socliy ul {
    margin: 0;
}

#footer-outer .socliy ul li i {
    border: 1px solid #000;
    height: 38px;
    width: 38px;
    line-height: 38px;
    border-radius: 60px;
    color: #000 !important;
    font-size: 18px;
}

#footer-outer .socliy ul li a {
    color: #000 !important;
    opacity: 1 !important;
}

#footer-outer .socliy ul li {
    margin: 0 3px !important;
}

#footer-outer .socliy ul li i:hover {
    background: #6ebef0;
    color: #fff !important;
    border-color: #6ebef0;
}

#custom_html-2 {
    float: right;
}

#footer-outer #copyright p {
    float: left;
    color: #111111;
    font-weight: 600;
    line-height: 35px;
}

#footer-outer #copyright p span {
    text-transform: uppercase;
}

#footer-outer  .col.span_5 {
    max-width: 100% !important;
}

.container {max-width: unset;padding: 0 15px;}

#copyright {
    padding: 10px 0 10px !important;
}
#foter {
    border-bottom: 1px solid #ccc;
    padding: 0 0 1% !important;
    margin: 0;
}

#foter ul li {
    display: inline-block;
    margin-left: 140px;
}

#foter ul {
    margin: 0;
    float: right;
    padding-right: 30px;
}

#foter ul li a {
    text-transform: uppercase;
    color: #121212;
}

#foter ul .current-menu-item a {
    color: #218bde;
}

@media (max-width: 1600px) {
	#foter ul li {
    margin-left: 120px;
}
}
@media (max-width: 1440px) {
	#ofer_ser button.owl-next {
    top: 320px;
}
	#ofer_ser button.owl-prev {
    top: 320px;
}
}
@media (max-width: 1366px) {}
@media (max-width: 1340px) {}
@media (max-width: 1320px) 
{
	#foter ul li {
    margin-left: 90px;
}
}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {
	#foter img {
    width: 70%;
}
	html body p {
    font-size: 14px !important;
    line-height: 24px !IMPORTANT;
}
	#foter ul li {
    margin-left: 50px;
}
}
@media (max-width: 820px) {
	#galry_main .flickity-viewport {
    margin-top: 0;
    margin-bottom: 20px;
}
	.desk {
    display: none;
}
	.mob {
    display: block;
}
	#foter {
    padding: 0 0 3% !important;
}
	#foter ul li {
    margin: 0 20px;
}
	#foter ul {
    margin: 0;
    float: unset;
    padding-right: 0px;
    text-align: center;
}
	#foter img {
    width: 20%;
    margin: 0 auto;
    display: table;
}
	#coch_main {
    padding-bottom: 30px !IMPORTANT;
}
	#galry_main {
    padding-top: 20px !IMPORTANT;
}
	#eye_sec {
    padding-top: 0 !important;
}
	#ofer_ser {
    text-align: center;
}
}
@media (max-width: 768px) {}
@media (max-width: 525px) {
	.socliy {
    margin-bottom: 16px !important;
}
	#footer-outer #copyright p {
    float: unset;
}
	#custom_html-2 {
    float: unset;
}
	#foter ul li a {
    font-size: 14px;
}
	#foter ul li {
    margin: 0 6px;
}
	#foter img {
    width: 40%;
}
	#eye_sec .owl-stage {
    padding-top: 3px;
}
	#eye_sec .inlok_tt h4 {
    font-size: 16px;
    line-height: 26px;
}
	#eye_sec .owl-dots {
    display: none;
}
	#ofer_ser button.owl-prev {
    top: 190px;
}
	#ofer_ser button.owl-next {
    top: 190px;
}
}
@media (max-width: 430px) {

#eye_sec .inlok_tt h4 {
    color: #000 !important;
}

#eye_sec .inlok_tt h1 {
    color: #000;
}
	#eye_sec .inlok_tt {
    position: unset;
}
	a#btn {
    padding: 14px 30px;
}
	#ofer_ser .owl-carousel .owl-nav.disabled {
    display: none !important;
}
	#ofer_txt {
    padding-top: 20px !important;
}
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}